RubyGems Navigation menu

Reverse dependencies for gravaty Latest version of the following gems require gravaty

Total downloads 15,065

For this version 391

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

GPL-3.0, BSD-3-Clause

Required Ruby Version: ~> 2.7

Links: